收藏
回答

最新开发工具问题

框架类型 问题类型 操作系统 工具版本
小程序 Bug Windows v1.02.1901230


更新开发工具后必然出现这个提示

回答关注问题邀请回答
收藏

2 个回答

  • 社区技术运营专员-灵芝
    社区技术运营专员-灵芝
    2019-01-25

    v1.02.1901230的版本?这边测试没有复现问题,看一下app.json文件

    2019-01-25
    有用
    回复
  • 暗里着迷
    暗里着迷
    2019-01-25

    ok,是这边的问题,以前的开发工具不会报这个,还以为开发工具出问题了。。。

    2019-01-25
    有用
    回复
登录 后发表内容